@charset "utf-8";
body {
}
.text1 {
	font-family: Verdana;
	font-size: xx-large;
	font-style: normal;
	color: #5f021f;
}
.text2 {
	font-family: Verdana;
	font-size: large;
	font-style: normal;
	color: #5f021f;
}
.text3 {
	font-family: Verdana;
	font-size: medium;
	font-style: normal;
	color: #000000;
}
.text4 {
	font-family: Verdana;
	font-size: small;
	font-style: normal;
	color: #000000;
}
